package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class SweetManualArtistList2FiveDto implements Serializable ,Cloneable {
    private List<SweetManualArtistListFiveDto> data;
    private List<String> date;
    private List<SweetManualArtistStageListFiveDto> stage;
    private Integer total;

    private static final SweetManualArtistList2FiveDto obj = new SweetManualArtistList2FiveDto();
    public static SweetManualArtistList2FiveDto getNew() {
        try {
            return (SweetManualArtistList2FiveDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistList2FiveDto();
        }
    }
}
